"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
require("react/jsx-runtime");
const React = require("react");
const DATES_PROVIDER_DEFAULT_SETTINGS = {
  locale: "en",
  timezone: null,
  firstDayOfWeek: 1,
  weekendDays: [0, 6],
  labelSeparator: "–",
  consistentWeeks: false
};
const DatesProviderContext = React.createContext(DATES_PROVIDER_DEFAULT_SETTINGS);
exports.DATES_PROVIDER_DEFAULT_SETTINGS = DATES_PROVIDER_DEFAULT_SETTINGS;
exports.DatesProviderContext = DatesProviderContext;
